﻿body {
    margin: 0;
    background-image: url('images/Pink-Trees-landing-page3.jpg');
    background-color: gray;
    background-size: 100%;
}

#LoginBanner {
    box-sizing: border-box;
    height: 385px;
    /*width: 1903px;*/
    perspective-origin: 951.5px 192.5px;
    transform-origin: 951.5px 192.5px;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBanner*/

#LoginBannerContainer {
    box-sizing: border-box;
    height: 385px;
    position: relative;
    width: 500px;
    perspective-origin: 585px 192.5px;
    transform-origin: 585px 192.5px;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerContainer*/

#LoginBannerContainer:after {
    box-sizing: border-box;
    clear: both;
    display: table;
    width: 1px;
    perspective-origin: 0.5px 0px;
    transform-origin: 0.5px 0px;
    content: ' ';
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerContainer:after*/

#LoginBannerContainer:before {
    box-sizing: border-box;
    display: table;
    width: 1px;
    perspective-origin: 0.5px 0px;
    transform-origin: 0.5px 0px;
    content: ' ';
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerContainer:before*/

#LoginBannerInner {
    box-sizing: border-box;
    float: left;
    height: 385px;
    min-height: 1px;
    position: relative;
    width: 1170px;
    perspective-origin: 585px 192.5px;
    transform-origin: 585px 192.5px;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
    overflow: hidden;
}/*#LoginBannerInner*/

#LoginBannerTitleArea {
    box-sizing: border-box;
    height: 168px;
    position: relative;
    width: 1170px;
    perspective-origin: 585px 84px;
    transform-origin: 585px 84px;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerTitleArea*/

#LoginBannerTitle {
    box-sizing: border-box;
    height: 168px;
    width: 585px;
    perspective-origin: 292.5px 84px;
    transform-origin: 292.5px 84px;
    background: #8F4D6C none repeat scroll 0% 0% / auto padding-box border-box;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
    overflow: hidden;
    padding: 36px;
}/*#LoginBannerTitle*/

#LoginBannerHeader {
    box-sizing: border-box;
    clear: both;
    color: rgb(255, 255, 255);
    height: 96px;
    width: 513px;
    perspective-origin: 256.5px 48px;
    transform-origin: 256.5px 48px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 300 normal 26px/32px 'VAG Rounded LT Pro';
    margin: 0px;
    outline: rgb(255, 255, 255) none 0px;
}/*#LoginBannerHeader*/

#LoginBannerBlueOverlay {
    box-sizing: border-box;
    height: 168px;
    position: absolute;
    right: 0px;
    text-transform: uppercase;
    top: 0px;
    width: 585px;
    z-index: 1;
    align-self: stretch;
    perspective-origin: 292.5px 84px;
    transform-origin: 292.5px 84px;
    background: rgba(143, 77, 108, .75) none repeat scroll 0% 0% / auto padding-box border-box;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerBlueOverlay*/

#LoginBannerMainText {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 217px;
    min-height: 192px;
    width: 585px;
    perspective-origin: 292.5px 108.5px;
    transform-origin: 292.5px 108.5px;
    background: #efefef none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 300 normal 18px/25.2000007629395px 'VAG Rounded LT Pro';
    outline: rgb(255, 255, 255) none 0px;
    padding: 36px 36px 56px;
}/*#LoginBannerMainText*/

#LoginBannerMainParagraph {
    box-sizing: border-box;
    color: #8F4D6C;
    height: 125px;
    width: 513px;
    perspective-origin: 256.5px 62.5px;
    transform-origin: 256.5px 62.5px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal 300 normal 18px/25.2000007629395px 'VAG Rounded LT Pro';
    margin: 0px;
    outline: rgb(255, 255, 255) none 0px;
}/*#LoginBannerMainParagraph*/

#BR_10 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 300 normal 18px/25.2000007629395px 'VAG Rounded LT Pro';
    outline: rgb(255, 255, 255) none 0px;
}/*#BR_10*/

#LoginBannerBackgroundImageDiv {
    box-sizing: border-box;
    height: 385px;
    min-height: 100%;
    position: absolute;
    right: 192px;
    top: 0px;
    width: 70.1875px;
    z-index: 2;
    align-self: stretch;
    perspective-origin: 35.09375px 192.5px;
    transform-origin: 35.09375px 192.5px;
    background: rgba(225, 225, 225, 0.2) none repeat scroll 0% 0% / auto padding-box border-box;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerBackgroundImageDiv*/

#LoginBannerBackgroundImage {
    box-sizing: border-box;
    display: block;
    height: 398px;
    max-width: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    vertical-align: middle;
    width: 585px;
    align-self: stretch;
    perspective-origin: 292.5px 199px;
    transform-origin: 292.5px 199px;
    font: normal normal 300 normal 15px/21px 'VAG Rounded LT Pro';
}/*#LoginBannerBackgroundImage*/

